AUXFAN(4)

NAME
auxfan - Sun Blade 2500 Silver fan sensor

SYNOPSIS
auxfan* at iic? addr?

DESCRIPTION
The auxfan driver provides support for the ‘SUNW,i2c-auxfan1’ sensor found on Sun Blade 2500 Silver machines. The sensor reports the speed of the fan for the DIMM slots.

SEE ALSO
iic(4), intro(4)

HISTORY
The auxfan driver first appeared in NetBSD 11.1.

AUTHORS
The auxfan driver was written by Julian Coleman <jcoleman@NetBSD.org>.